whplus

Well-Known Member
Dec 8, 2007
82
3
58
Behind your business
The following has been found when upgrading OS to RHEL 5.3
Code:
Error: Missing Dependency: perl(Convert::ASN1) is needed by package samba
I tried to install perl(Convert::ASN1), but got "No Matches found"
Code:
yum install perl-Convert-ASN1
Any ideas or suggests?

susan,
 

sh4ka

Well-Known Member
May 12, 2005
444
0
166
Uruguay
cPanel Access Level
DataCenter Provider
Same problem here... even installed the module from WHM - Install Perl Modules, and also uninstalled "samba" package (rpm -e samba --nodeps) but it still failing..

Any ideas? Is it SAFE to upgrade to RHEL 5.3 using cPanel?



Thanks.